<TEI.2 id="jrc52004AP0077-pt" n="52004AP0077" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 52004AP0077 Portuguese</title>
        <title>Resolu%ccedil%%atilde%o legislativa do Parlamento Europeu sobre uma proposta de decis%atilde%o do Conselho relativa %agrave% assinatura e aplica%ccedil%%atilde%o provis%oacute%ria de um protocolo adicional ao Acordo de Parceria Econ%oacute%mica, de Concerta%ccedil%%atilde%o Pol%iacute%tica e de Coopera%ccedil%%atilde%o entre a Comunidade Europeia e os seus Estados-Membros, por um lado, e os Estados Unidos Mexicanos, por outro, para ter em conta a ades%atilde%o %agrave% Uni%atilde%o Europeia da Rep%uacute%blica Checa, da Rep%uacute%blica da Est%oacute%nia, da Rep%uacute%blica de Chipre, da Rep%uacute%blica da Hungria, da Rep%uacute%blica da Let%oacute%nia, da Rep%uacute%blica da Litu%acirc%nia, da Rep%uacute%blica de Malta, da Rep%uacute%blica da Pol%oacute%nia, da Rep%uacute%blica da Eslov%eacute%nia e da Rep%uacute%blica Eslovaca (COM(2004)0270 %mdash% C6-0019/2004 %mdash% 2004/0085(AVC))</title>
      </titleStmt>
      <extent>14 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=52004AP0077&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=52004AP0077&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">3489</classCode>
        <classCode scheme="eurovoc">2850</classCode>
        <classCode scheme="eurovoc">5404</classCode>
        <classCode scheme="eurovoc">4048</classCode>
        <classCode scheme="eurovoc">1899</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Resolu%ccedil%%atilde%o legislativa do Parlamento Europeu sobre uma proposta de decis%atilde%o do Conselho relativa %agrave% assinatura e aplica%ccedil%%atilde%o provis%oacute%ria de um protocolo adicional ao Acordo de Parceria Econ%oacute%mica, de Concerta%ccedil%%atilde%o Pol%iacute%tica e de Coopera%ccedil%%atilde%o entre a Comunidade Europeia e os seus Estados-Membros, por um lado, e os Estados Unidos Mexicanos, por outro, para ter em conta a ades%atilde%o %agrave% Uni%atilde%o Europeia da Rep%uacute%blica Checa, da Rep%uacute%blica da Est%oacute%nia, da Rep%uacute%blica de Chipre, da Rep%uacute%blica da Hungria, da Rep%uacute%blica da Let%oacute%nia, da Rep%uacute%blica da Litu%acirc%nia, da Rep%uacute%blica de Malta, da Rep%uacute%blica da Pol%oacute%nia, da Rep%uacute%blica da Eslov%eacute%nia e da Rep%uacute%blica Eslovaca (COM(2004)0270 %mdash% C6-0019/2004 %mdash% 2004/0085(AVC))</head>
      <div type="body">
        <p n="2">P6_TA(2004)0077</p>
        <p n="3">Protocolo adicional ao Acordo UE/México ***</p>
        <p n="4">Resolução legislativa do Parlamento Europeu sobre uma proposta de decisão do Conselho relativa à assinatura e aplicação provisória de um protocolo adicional ao Acordo de Parceria Económica, de Concertação Política e de Cooperação entre a Comunidade Europeia e os seus Estados-Membros, por um lado, e os Estados Unidos Mexicanos, por outro, para ter em conta a adesão à União Europeia da República Checa, da República da Estónia, da República de Chipre, da República da Hungria, da República da Letónia, da República da Lituânia, da República de Malta, da República da Polónia, da República da Eslovénia e da República Eslovaca (COM(2004)0270 — C6-0019/2004 — 2004/0085(AVC))</p>
        <p n="5">(Processo de parecer favorável)</p>
        <p n="6">O Parlamento Europeu,</p>
        <p n="7">- Tendo em conta a proposta de decisão do Conselho (COM(2004)0270) [1],</p>
        <p n="8">- Tendo em conta o pedido de parecer favorável apresentado pelo Conselho nos termos do segundo parágrafo do no 3 do artigo 300o, conjugado com o no 2 do artigo 57o, o artigo 71o, o no 2 do artigo 80o, os nos 1 e 5 do artigo 133o, o artigo 181o e as primeira e segunda frases do primeiro parágrafo do no 2 do artigo 300o do Tratado CE (C6-0019/2004),</p>
        <p n="9">- Tendo em conta o artigo 75o, o no 7 do artigo 83o e o no 1 do artigo 43o do seu Regimento,</p>
        <p n="10">- Tendo em conta a recomendação da Comissão do Comércio Internacional (A6-0060/2004),</p>
        <p n="11">1. Dá parecer favorável à celebração do Protocolo adicional;</p>
        <p n="12">2. Encarrega o seu Presidente de transmitir a posição do Parlamento ao Conselho e à Comissão, bem como aos governos e parlamentos dos Estados-Membros e dos Estados Unidos Mexicanos.</p>
        <p n="13">[1] Ainda não publicada em JO.</p>
        <p n="14">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
